<?php
/*
  cofigure.php
  作成日：2004/12/2
　最終更新日：2005/6/1

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  koshoten.net用　追加設定ファイル(catalog)

  Released under the GNU General Public License
*/
// ショップヘッダー画像ファイル名
  define('KN_HEADER_IMAGE01', 'kn_title01.gif');
  define('KN_HEADER_IMAGE02', 'kn_title02.gif');

// ショップ機能のon(true)/off(false)
  define('KN_CFG_ALLOW_CHECKOUT', 'true');
  
// 価格表示および問い合わせ方法
  define('KN_CFG_CONTACT_PRICE', '1');
  define('KN_CFG_CONTACT_BY_EMAIL', 'true');
  define('KN_CFG_CONTACT_PRICE_TEXT', '問合せください。');
  define('KN_CFG_CONTACT_PRICE_EMAIL_SUBJECT', 'お問い合わせ：');
  define('KN_CFG_CONTACT_PRICE_EMAIL_BODY', "氏名：\nメールアドレス：\nお問い合わせ内容：");
?>